/* Class = "NSWindow"; title = "Find & Replace"; ObjectID = "4"; */
"4.title" = "Zoek & vervang";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"7.title" = "Zoek:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"16.title" = "Vervang:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"47.title" = "Vervang alles";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"53.title" = "Vervang";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"57.title" = "Vervang & Zoek";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"62.title" = "Voorgaand";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"68.title" = "Volgend";

